﻿.content-module-landing {
	margin: 7px 0 ;
	background: #FFFFFF url(../../images/WBMBasicTheme/module-footer.gif) bottom repeat-x;
	float: left;
}
.content-module-landing .header-small {
	height: 18px;
	overflow: hidden;
	background:url(../../images/WBMBasicTheme/dark-module-sprite.gif?v=2) 0 -456px repeat;
}
.content-module-landing .header-small .header-left {
	float: left;
	background:url(../../images/WBMBasicTheme/dark-module-sprite.gif?v=2) 0 -117px no-repeat;
	width: 11px;
	height: 39px;
}
.content-module-landing .header-small .header-right {
	float: right;
	background:url(../../images/WBMBasicTheme/dark-module-sprite.gif?v=2) 0 -252px no-repeat;
	width: 11px;
	height: 39px;
}
.content-module-landing .header {	
 background:url(../../images/WBMBasicTheme/dark-module-sprite.gif?v=2) 0 -378px repeat;
 height:39px;
 overflow:hidden;
 background-repeat:repeat-x;
}
.content-module-landing .header .header-left {
	background: url(../../images/WBMBasicTheme/dark-module-sprite.gif?v=2) no-repeat;
 	position:relative;	 
    float : left;
    width  : 11px;
	height: 39px;
}
.content-module-landing .header .header-right {
  background:url(../../images/WBMBasicTheme/dark-module-sprite.gif?v=2) 0 -135px no-repeat;
  position:relative;	 
  width  : 11px;
  height : 39px;
  float :right;
}
.content-module-landing .header .header-copy {
margin: 10px 0px 0px
}
.content-module-landing .content .copy {padding:10px 10px 10px 10px;}
.content-module-landing .content .bottom-right {	
 	Z-INDEX: 10;
 	BACKGROUND: url(../../images/WBMBasicTheme/module-footer-background-right.gif) no-repeat right bottom;	
 	BORDER-RIGHT-STYLE: none
}
.content-module-landing .content .bottom-left {
	Z-INDEX: 10;
	BACKGROUND: url(../../images/WBMBasicTheme/module-footer-background-left.gif) no-repeat left bottom;
	BORDER-RIGHT-STYLE: none
}
.content-module-landing .content .copy {padding:10px 10px 10px 10px;}
.content-module-landing .header .header-copy h3 {
	margin: 0 0 4px 0;	
	font-size: 14px;
	overflow:hidden;
	color:white;
	padding-top:2px;
}
.content-module-landing .header .header-copy h1 {
	padding-top:2px;
}
.content-module-landing .content .copy .item {padding:5px 0 5px 0;}
.content-section-landing { 
	margin-left:auto;
	margin-right:auto;
	background-color:#f5f5f5;
	border:1px solid #d2d2d2; 
}
.content-module .content .copy .landing-page-items .small-item
{
    padding:0 10px 5px 10px;   
}
.bottom-left-landing {
   background: url(../../images/WBMBasicTheme/gray-module-sprite.gif?v=2) 0 -60px no-repeat;
	position:absolute;
	bottom:0px;
	_bottom:-1px;
	left:0px;
	width:10px;
	height:10px;
	float:left;
	overflow:hidden;
}
.bottom-right-landing {
    background:url(../../images/WBMBasicTheme/gray-module-sprite.gif?v=2) 0 -70px no-repeat;
	position:absolute;
	right:0px;
	bottom: 0px;
	_bottom:-1px;
	width:10px;
	height:10px;
	float:right;
	overflow:hidden;
}
.top-left-landing {
   background:url(../../images/WBMBasicTheme/gray-module-sprite.gif?v=2) 0 -80px no-repeat;
	position:absolute;
	top:0px;	 
	left:0px; 
	width:10px;
	height:10px;
	float:left;
	overflow:hidden;
}
.top-right-landing {
    background:url(../../images/WBMBasicTheme/gray-module-sprite.gif?v=2) 0 -90px no-repeat;
	position:absolute;
	right:0px; 
	top:0px; 	
	width:10px;
	height:10px;
	float:right;
	overflow:hidden;
}

.graybckgrd {padding:11px;}
.graybckgrd .linkstyle {color :Black;}
.small-orange-arrow-bullet
{
    width:6px;
    height:7px;
    display:inline-block;
    background: url(../../images/WBMBasicTheme/small-orange-arrow-bullet.gif) no-repeat;
}